@charset "utf-8";
/*
    font-family: 'Roboto', sans-serif;
    font-family: 'Open Sans', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
    font-family: 'Oswald', sans-serif;
    font-family: 'Open Sans Condensed', sans-serif;
    font-family: 'Anton', sans-serif;
    font-family: 'Fjalla One', sans-serif;
*/

header, nav, section, article, aside, figure, footer, form{
	display:block;
	margin:0;
	padding:0;	
}
*{
	box-sizing: border-box; /*no incrementa el tamaño de las cajas, aplica los bordes tomando de su medida asignada*/
}
body{
	margin:0;
	background:#000;	
}
p{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	margin:6px;	
}
h1, h2, h3, h4{
	font-family: 'Fjalla One', sans-serif;
	margin:6px;	
	font-weight:normal;
}
h1{
	font-family: 'Anton', sans-serif;
	font-size:24px;
}
h2{
	font-size:25px;
	font-family: 'Anton', sans-serif;	
}
h3{
	font-size:18px;	
}
h4{
	font-size:16px;	
}
a{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;	
	text-decoration:none;
	color: #ffffff;
}
 
ul, ol{
	font-family: 'Open Sans', sans-serif;	
}
a img{
	border:none;	
}

/***********************************************************/
/**********************  CABECERA WEB  *********************/
/***********************************************************/
#cabecera{
	width: 100%;	/*elemento fixed*/
	background: rgba(0,0,0,1.00);
	background: rgba(0,0,0,0.8);
	position: fixed;  /*elemento fixed*/
	left: 0;			/*elemento fixed*/
	top: 0;				/*elemento fixed*/
	z-index: 9999; /*instrucción para que el banner en el vegas quede detras del menu*/
}
#cajalogomenu{
	width:100%;
	max-width: 1100px;
	margin: auto;
	display: flex;
	flex-direction:row;
	justify-content: space-between;
	align-items:center;		
}

#cajalogomenu figure{
	padding:6px 0;	
}

#cajalogomenu figure img{
	display:block;	
}

#mmovil{
	display: none;	
}
#menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;	
}
#menu ul li a{
	display:block;
	color:#ffffff;
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	padding: 0 10px;
	line-height:70px;
	transition:all 0.5s; 	
}
#menu ul li a:hover, #menu ul li a.activo{
	background: #ce032f;	
}

/***********************************************************/
/************************* INICIO **************************/
/***********************************************************/
#inicio{
	height: 938px;	
}
#txtbienvenida{
	width: 100%;
	max-width: 1100px;
	margin:auto;
	padding-top: 290px;	
}
#txtbienvenida h1{
	font-family: 'Anton', sans-serif;
	color: #FFFFFF;
	text-align: center;
	font-size: 90px;
	text-shadow: 3px 3px 4px rgba(0,0,0,0.5);
	margin-top:20px;	
}

#txtbienvenida h2{
	font-family: 'Fjalla One', sans-serif;
	color: #FFFFFF;
	text-align: center;
	font-size: 35px;	
	text-shadow: 3px 3px 4px rgba(0,0,0,0.5);
	margin-bottom:30px;
}
#txtbienvenida a{
	width: 47px;
	display: block;
	margin: 40px auto;
}

.rojoindex{
	font-size:40px;
	font-family: 'Anton', sans-serif;
	color:#ce032f;
	display:block;
	text-align:center;
	text-shadow:rgba(104,103,103,1.00);
	
}

/***********************************************************/
/**********  ESTILOS SPORT CONNECTION   ********************/
/***********************************************************/
#sportconnection{
	min-height: 768px;
	background: url(../imagenes/fondo-gimnasio-sport-connection-aragon.jpg) no-repeat center;
	background-size: cover;
}
.cajacentro{
	width:95%;
	max-width: 1100px;
	margin:auto;
	padding:100px 0;
}
#sportconnection h2{
	font-family: 'Anton', sans-serif;
	color: #FFFFFF;
	font-size: 30px;
	margin:80px 6px 20px 6px;
}
#sportconnection h2 span{
	display:block;
	color:#d90430;	
}
#sportconnection p{
	width:50%;
	display:block;
	color: #FFFFFF;
	line-height:22px;
	text-align: justify;	
}
.abajo{
	width: 47px;
	display: block;
	margin:30px 6px;		
}
#sportconnection h3{
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size: 22px;
}
#sportconnection h3 span{
	display:block;
	color:#d90430;	
}

/***********************************************************/
/************ ESTILOS CAJA INFORMATIVA *********************/
/***********************************************************/
#cajaInformativa{
		width:100%;	
		margin:auto;
		display:flex;
		flex-direction:row;
		justify-content:space-between;
		background:#ce032f;
		}
		
#cajaInformativa a{
	width:30%;
	height:250px;
	margin:auto;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	padding-top:65px;
	background:#ce032f;	
	}
	
#cajaInformativa a:hover{
	background: rgba(0,0,0,1.00);		
	}	
	
#cajaInformativa div{
	width:74%;
	}
	
#cajaInformativa h4{
	font-size:18px;
	color: rgba(255,255,255,1.00);			
	}
		
/***********************************************************/
/***************** ESTILOS TESTIMONIOS *********************/
/***********************************************************/
.cajatitulosnegro{
	padding:15px;	
}

.cajatitulosnegro h2{
	font-family:'Anton', sans-serif;
	color:#000;
	font-size:38px;
	text-align:center;	
}
.cajatitulosnegro p{
	font-family:'Opend Sans condensed', sans-serif;
	color:#000;
	font-size:24px;
	text-align:center;	
}
#testimonios{
	min-height: 450px;
	background:url(../imagenes/pesas-gimnasios-aragon-fondo-testimonios.jpg) no-repeat;
	background-attachment:fixed;
	background-size:cover;
}
.imgtesti{
	width: 150px;
	height:auto;
	display:block;
	border-radius: 100%;
	border: 4px solid #A6A6A6;
	margin:auto;	
}

.txttesti{
	display:flex;
	flex-direction:row;
	margin: 10px 0;	
}
.txttesti figure{
	width: 15%;	
	padding-top:40px;
}
.txttesti article{
	width:70%;	
}
.txttesti article h2{
	text-align:center;
	color: #ce032f;
	font-family:'Open Sans Condensed', sans-serif;
	font-size:40px;
}
.txttesti article p{
	text-align: center;
	font-size:22px;
	line-height:22px;
	font-family:'Oswald', sans-serif;
	color: #666666;
}
/***********************************************************/
/****************** ESTILOS PIE PAGINA *********************/
/***********************************************************/
#piepagina{
	background: #222222;
}

#piecentro{
	width:100%;
	max-width: 1100px;
	margin:auto;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	padding: 40px 0;
}

#piecentro div{
	width:25%;
	padding: 10px;	
}

.logopie{
	width: 150px;
	height:auto;
	display:block;	
}

#piecentro div h2{
	color: #FFFFFF;
	display:block;	
}
#piecentro div p{
	color:#999999;	
}
#piecentro div ul{
	margin: 0;
	padding: 0;
	list-style: none;	
}
#piecentro div ul li a{
	display:block;
	padding: 6px;
	color: #999999;	
}

#piecentro div ul li a:hover{
	color:#ce032f;	
}
#piecentro div ul.socialespie{
	display:flex;
	flex-direction:row;
}

#piecentro div ul.socialespie li a{
	font-size: 22px;
	color:#FFFFFF;	
}

#piecentro div ul.socialespie li a:hover{
	color:#ce032f;	
}

.leermas{
	color: #ce032f;
	font-family: 'Open Sans condensed', sans-serif;
	font-size: 18px;
	margin: 15px 6px;	
}

.leermas:hover{
	color: #FFFFFF;	
}
.txtcopyright{
	display:block;
	margin: 0;
	text-align:center;
	background: #ce032f;
	padding: 15px 0;
	color:#ffffff;	
}

/***********************************************************/
/******** ESTILOS ACTIVIDADES DESCRIPCION  *****************/
/***********************************************************/
#actividades{
	min-height: 950px;
	background: url(../imagenes/actividades-fitness-aragon.jpg) no-repeat center;
	background-size: cover;
}
.cajacentro{
	width:95%;
	max-width: 1100px;
	margin:auto;
	padding:100px 0;
}
#actividades h2{
	font-family: 'Anton', sans-serif;
	color: #FFFFFF;
	font-size: 30px;
	margin:80px 6px 20px 6px;
}
#actividades h2 span{
	display:block;
	color:#d90430;	
}
#actividades p{
	width:50%;
	display:block;
	color: #FFFFFF;
	line-height:22px;
	text-align: justify;	
}
.abajo{
	width: 47px;
	display: block;
	margin:30px 6px;		
}
#actividades h3{
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size: 22px;
}
#actividades h3 span{
	display:block;
	color:#d90430;	
}


/***********************************************************/
/**********  ESTILOS ACTIVIDADES CLASES  *******************/
/***********************************************************/
#clases{
	display:flex;
	flex-direction:row;	
	flex-wrap:wrap;
	border-bottom:1px solid #2E2C2C;
	border-right:1px solid #2E2C2C;
}

.actividadesport{
	width:50%;
	margin:auto;
	display:flex;
	min-height:680px;
	flex-direction:row;
	flex-wrap:wrap;
	background:#000000;	
	border-top:1px solid #2E2C2C;
	border-left:1px solid #2E2C2C;
}
	
.actividadesport figure{
	width:100%;
	margin-top:30px;
	margin-bottom:20px;
}
		
		
.actividadesport figure img{
	width:126px;
	height:126px;
	display:block;
	margin:auto;		
	border:3px solid #ce032f;
	line-height:120px;
	font-size:60px;
	border-radius:100%;	
	text-align:center;	
}

.actividadesport h2{
	color:#ffff;	
}

.actividadesport h3{
	color:#ce032f;
	display: block;
}

.actividadesport p{
	color:#6F6E6E;
	text-align:justify;
	padding: 8px;
}


/***********************************************************/
/**********  ESTILOS ACTIVIDADES ARTICULOS *****************/
/***********************************************************/

#materialgym{
	display:flex;
	flex-direction:row;	
	flex-wrap:wrap;
}

.cajatitulosecciones{
	width:100%;
	/*max-width: 1100px;*/
	margin:auto;	
	background:#222222;
}

.cajatitulosecciones h2{
	margin-top:30px;	
	font-size:35px;
	text-align:center;
	color:#a7a7a7;
}

.cajatitulosecciones h4{
	margin-top:30px;	
	font-size:25px;
	text-align:center;
	color:#a7a7a7;
	margin-bottom:30px;
	
	
}

.cajatitulosecciones p{
	color:#6F6E6E;
	text-align:center;
	font-size:18px;	
}

.materialsport{
	width:20%;
	margin:auto;
	display:flex;
	min-height:230px;
	flex-direction:row;
	flex-wrap:wrap;
	background:#222222;	
}
	
.materialsport figure{
	width:100%;
	margin-top:30px;
	margin-bottom:20px;
}
		
		
.materialsport figure img{
	width:126px;
	height:126px;
	display:block;
	margin:auto;		
	border:3px solid #a7a7a7;
	line-height:120px;
	font-size:60px;
	border-radius:100%;	
	text-align:center;	
}

.materialsport h2{
	color:#a7a7a7;
	text-align: center;
	display:block;
	margin:auto;
	margin-bottom:50px;
}

.materialsport p{
	color:#6F6E6E;
	text-align:justify;
	padding: 8px;
}

/***********************************************************/
/*******  ESTILOS ACTIVIDADES BENEFICIOS  ******************/
/***********************************************************/
#atencion{
	width: 100%;
	background: url(../imagenes/centro-fitness-aragon-sport-connection.jpg) no-repeat center;
	background-size: cover;
	min-height:480px;
}

#beneficios{
	display:flex;
	flex-direction:row;	
	flex-wrap:wrap;
}

.atencionsport{
	width:33.33%;
	margin:auto;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;	
}
	
.atencionsport figure{
	width:100%;
	margin-bottom: 15px;	
}	
		
.atencionsport figure img{
	width:150px;
	height:150px;
	display:block;
	margin:auto;		
	border:3px solid #ce032f;
	line-height:120px;
	font-size:60px;
	border-radius:100%;	
	text-align:center;	
}

.atencionsport p{
	color: #fff;
	text-align: justify;
	background:#ce032f;
	font-size:30px;
	font-weight:bold;
	font-family: 'Oswald', sans-serif;
}

.cajacentrosecciones{
	width:95%;
	max-width: 1100px;
	margin:auto;
	padding:50px 0;
}

.cajatitulosinternos h2{
	color:#ffffff;
	font-size:40px;
	text-align:center;
	text-shadow:rgba(65,62,62,0.8);	
}

.cajatitulosinternos p{
	color:#FFFFFF;
	text-align:center;
	font-size:20px;
	text-shadow:rgba(65,62,62,0.8);	
}

/***********************************************************/
/****  ESTILOS NOSOTROS GIMNASIO SPORT CONNECTION  *********/
/***********************************************************/

#nosotros{
	min-height: 950px;
	background: url(../imagenes/gimnasio-sport-connection-aragon-nosotros.jpg) no-repeat center;
	background-size: cover;
}

.cajacentro{
	width:95%;
	max-width: 1100px;
	margin:auto;
	padding:100px 0;
}
#nosotros h2{
	font-family: 'Anton', sans-serif;
	color: #FFFFFF;
	font-size: 30px;
	margin:80px 6px 20px 6px;
}
#nosotros h2 span{
	display:block;
	color:#d90430;	
}
#nosotros p{
	width:50%;
	display:block;
	color: #FFFFFF;
	line-height:22px;
	text-align: justify;	
}

#nosotros h3{
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size: 22px;
}
#nosotros h3 span{
	display:block;
	color:#d90430;	
}

#valores{
	display:flex;
	flex-direction:row;	
	flex-wrap:wrap;
}

.descripcion p{
	text-align:justify;
	padding:20px;
}

.fondonegro{
	background:rgba(0,0,0,1.00);	
}

/***********************************************************/
/****  ESTILOS NOSOTROS GIMNASIO SC VALORES ****************/
/***********************************************************/

.objetivos{
	width:20%;
	margin:auto;
	display:flex;
	min-height:250px;
	flex-direction:row;
	flex-wrap:wrap;
	background:#222222;	
	margin-bottom:20px;
}

.objetivos h2{
	display:block;
	text-align:justify;
	color:#6F6E6E;
}

.objetivos p{
	color:#6F6E6E;
	text-align: center;
	padding: 8px;
}

/***********************************************************/
/********************** GALERIAS ***************************/
/***********************************************************/

#descripciongaleria{
	min-height: 950px;
	background: url(../imagenes/galeria-fitness-gimnasio-aragon.jpg) no-repeat center;
	background-size: cover;
}

#descripciongaleria h2{
	font-family: 'Anton', sans-serif;
	color: #FFFFFF;
	font-size: 30px;
	margin:80px 6px 20px 6px;
}

#descripciongaleria h2 span{
	display:block;
	color:#d90430;	
}

#descripciongaleria p{
	width:50%;
	display:block;
	color: #FFFFFF;
	line-height:22px;
	text-align: justify;	
}

#descripciongaleria h3{
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size: 22px;
}

#descripciongaleria h3 span{
	display:block;
	color:#d90430;	
}

#cajagalerias{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;	
}

#cajagalerias a{
	width: 25%;
	position:relative;
	overflow:hidden;
}

#cajagalerias a img{
	width:100%;
	height:auto;
	display:block;	
}

#cajagalerias a .sombra{
	width:100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.0);	
}

#cajagalerias a i{
	width: 50px;
	height:50px;
	display:block;
	color:#FFFFFF;
	color: rgba(255,255,255, 0.7);
	font-size:50px;
	text-align:center;
	line-height:50px;
	position:absolute;
	left:50%;
	top:-20%;
	margin: -25%px 0 0 -25px;
	transition:all 0.5s;
}

#cajagalerias a:hover .sombra{
	background: rgba(0,0,0,0.5);
}

#cajagalerias a:hover i{
	top:50%;	
}


/***********************************************************/
/***************  HORARIOS DESCRIPCION    ******************/
/***********************************************************/
#descripcionhorarios{
	background: rgba(0,0,0,1.00);
}

#descripcionhorarios h2{
	font-family: 'Anton', sans-serif;
	color: #FFFFFF;
	font-size: 30px;
	margin:80px 6px 20px 6px;
}

#descripcionhorarios h2 span{
	display:block;
	color:#d90430;	
}

#descripcionhorarios p{
	width:50%;
	display:block;
	color: #FFFFFF;
	line-height:22px;
	text-align: justify;	
}

#descripcionhorarios h3{
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size: 22px;
}

#descripcionhorarios h3 span{
	display:block;
	color:#d90430;	
}

/***********************************************************/
/***********************  CAJA HORARIOS   ******************/
/***********************************************************/

#cajahorarios{
	display: flex;
	flex-direction:row;
	flex-wrap:wrap;
	background:rgba(0,0,0,1.00);	
	margin-bottom:80px;
				
}

.cajadia{
	width:33.33%;
	margin:auto;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	background: rgba(205,205,205,1.00);
	min-height:150px;
}

.cajadia h3{
	width:100%;
	height:50px;
	text-align:center;	
	color: #ffffff;
	background:#d90430;
}

.cajadia div{
	width:100%;
	flex-direction:row;
	flex-wrap:wrap;
	background: rgba(205,205,205,1.00);
	min-height:70px;
	border-bottom:1px solid #222222;
}

.cajadia div span{
	font-size:18px;
	font-weight:bolder;	
	color:#222222;
	padding: 5px;	
}

.cajadia div p{
	padding:5px;
}



/***********************************************************/
/***********  CAJA SERVICIOS DESCRIPCION  ******************/
/***********************************************************/

#cajaservicios{
	min-height: 950px;
	background: url(../imagenes/nutricion-deportiva-aragon-gimnasio.jpg) no-repeat center;
	background-size: cover;
}

#cajaservicios h2{
	font-family: 'Anton', sans-serif;
	color: #FFFFFF;
	font-size: 30px;
	margin:80px 6px 20px 6px;
}
#cajaservicios h2 span{
	display:block;
	color:#d90430;	
}
#cajaservicios p{
	width:50%;
	display:block;
	color: #FFFFFF;
	line-height:22px;
	text-align: justify;	
}

#cajaservicios h3{
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size: 22px;
}
#cajaservicios h3 span{
	display:block;
	color:#d90430;	
}

/****************************************/
#consultanutricional{
	width: 100%;
	background: url(../imagenes/consultas-nutricion-deportiva-aragon-sc.jpg) no-repeat center;
	background-size: cover;
	min-height:480px;
}

#beneficios{
	display:flex;
	flex-direction:row;	
	flex-wrap:wrap;
}

.atencionsportc{
	width:33.33%;
	margin:auto;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;	
}
	
.atencionsportc figure{
	width:100%;
	margin-bottom: 15px;	
}	
		
.atencionsportc figure img{
	width:150px;
	height:150px;
	display:block;
	margin:auto;		
	/*border:3px solid #ce032f;*/
	line-height:120px;
	font-size:60px;
	border-radius:100%;	
	text-align:center;	
}

.atencionsportc p{
	color: #fff;
	text-align: center;
	font-size:25px;
	font-weight:bold;
	font-family: 'Oswald', sans-serif;
}

.cajacentrosecciones{
	width:95%;
	max-width: 1100px;
	margin:auto;
	padding:50px 0;
}

.cajatitulosinternos h2{
	color:#ffffff;
	font-size:40px;
	text-align:center;
	text-shadow:rgba(65,62,62,0.8);	
}

.cajatitulosinternos h3{
	color:#ffffff;
	font-size:30px;
	text-align:center;
	text-shadow:rgba(65,62,62,0.8);	
}

.cajatitulosinternos p{
	color:#FFFFFF;
	text-align:center;
	font-size:20px;
	text-shadow:rgba(65,62,62,0.8);	
}


/***********************************************************/
/*********************  CONTACTO ***************************/
/***********************************************************/

#cajacentrocontacto{
	width:100%;
	max-width:1100px;
	margin:auto;
	padding:30px 0;	
}

#cajasociales{
	margin:0 0 30px 0;
	padding:0;
	list-style:	none;
	display:flex;
	flex-direction:row;
	justify-content:center;
}

#cajasociales li{
	margin-right:6px;
}

#cajasociales li a{
	width:100px;
	height:100px;
	display:block;
	line-height:100px;
	text-align:center;
	background:#46639d;
	border-radius:100px;
	color:#FFFFFF;
	font-size:40px;	
	}
	
#cajasociales li a.yu{
	background:#d81605;		
	}
	
.txtcampos{
	width:100%;
	height:45px;
	line-height:45px;
	padding:0 10px;
	border: 1px solid #3b3b3b;
	margin:6px;
	transition:all 0.5s;	
}	

.txtcampos:hover, .txtcampos:focus{
	border:1px solid #ce032f;
}

.comentarios{
	width:100%;
	height:200px;
	border: 3px solid #3b3b3b;
	margin:6px;
	transition:all 0.5s;		
}

.comentarios:hover{
	border:1px solid #ce032f;	
}
	

.benviar{
	width:260px;
	height:50px;
	border:none;
	line-height:50px;
	background:#ce032f;
	color:#FFFFFF;
	font-family:'Oswald', sans-serif;
	font-size:16px;
	tansition: all 0.5s;
	cursor:pointer;		
	margin:6px;
}

.benviar:hover{
	background:#3f3f3f;
	color:#ffffff;	
}

#cajaformulario p{
	color:#8A8888;	
	}

#mapa iframe{
	margin-top:40px;
	width:100%;	
	height:500px;	
}	

#advertencia{
	color: #ce032f;
	font-size:24px;
}


/***********************************************************/
/****************** PLANES Y PROMOCIONES *******************/
/***********************************************************/

#cajaplanes{
	min-height: 950px;
	background: url(../imagenes/membresias-promociones-gimnasios-aragon.jpg) no-repeat center;
	background-size: cover;
}

#cajaplanes h2{
	font-family: 'Anton', sans-serif;
	color: #FFFFFF;
	font-size: 30px;
	margin:80px 6px 20px 6px;
}
#cajaplanes h2 span{
	display:block;
	color:#d90430;	
}
#cajaplanes p{
	width:50%;
	display:block;
	color: #FFFFFF;
	line-height:22px;
	text-align: justify;	
}

#cajaplanes h3{
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size: 22px;
}
#cajaplanes h3 span{
	display:block;
	color:#d90430;	
}

/*******************************/

#membresias{
	display:flex;
	flex-direction:row;	
	flex-wrap:wrap;
	border-right:1px solid #2E2C2C;
}


.planes{
	width:50%;
	margin:auto;
	display:flex;
	min-height:520px;
	flex-direction:row;
	flex-wrap:wrap;
	background:#000000;	
	border:1px solid #2E2C2C;
	margin-bottom:50px;
}
	
.planes figure{
	width:100%;
	margin-top:30px;
	margin-bottom:20px;
}
		
		
.planes figure img{
	width:126px;
	height:126px;
	display:block;
	margin:auto;		
	border:3px solid #ce032f;
	line-height:120px;
	font-size:60px;
	border-radius:100%;	
	text-align:center;	
}

.planes h2{	
	width:100%;
	height:50px;
	font-family:'Anton', sans-serif;
	font-size:25px;
	text-align:center;	
	color: #ffffff;
	background:#d90430;
	margin:0px;		
}

.planes h3{
	color:#ce032f;
	display: block;
}

.planes p{
	color:#6F6E6E;
	text-align:justify;
	padding: 8px;
}

.planes ul{	
	margin: 0;
	padding: 0;	
}

.planes ul li{
	display:block;
	line-height:30px;	
	color:#6F6E6E;	
	background: url(../imagenes/planes/mancuerna-sport-connection-icon.png) no-repeat left center;
	padding-left: 35px;
}

/*******************************/
#pasecortesia{
	min-height:470px;
	width:100%;
	background: url(../imagenes/rutina-pesas-bajar-peso.jpg) no-repeat;
	background-attachment:fixed;
	background-size:cover;	
}

.cajatitulos{
	padding:30px 0;		
}

.cajatitulos h2{
	font-family:'Anton', sans-serif;
	color:#FFFFFF;
	font-size:60px;
	text-align:center;
	text-shadow: 4px 4px 4px rgba(0,0,0,0.5);	
}

.cajatitulos p{
	font-family:'Open Sans Condensed', sans-serif;
	color:#FFFFFF;
	font-size:30px;
	text-align:center;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);	
}

/*******************************/

#formaspago{
	display:flex;
	flex-direction:row;	
	flex-wrap:wrap;
	margin-bottom:30px;

}

#formaspago img{
	width:15%;
	margin:auto;
	display:flex;	
	flex-direction:row;
	flex-wrap:wrap;
	background:#000000;		
}

/***********************************************************/
/******************** REGLAMENTO INTERNO *******************/
/***********************************************************/

.tituloscentro{
	width:95%;
	max-width: 1100px;
	margin:auto;
	padding-top:150px;
	text-align:center;
	margin-bottom:30px;	
}

.tituloscentro h2{
	font-family: 'Anton', sans-serif;
	color: #FFFFFF;
	font-size: 30px;
	text-align:center
}

.tituloscentro h2 span{
	display:block;
	color:#d90430;	
}

#reglamento{
	display:flex;
	flex-direction:row;	
	flex-wrap:wrap;
	margin-bottom:20px;	
}

#reglamento div p{	
	width:90%;	
}

#reglamento ul{	
	margin: 0;
	padding: 0;	
}

#reglamento ul li{
	display:block;
	line-height:30px;	
	color:#6F6E6E;	
	background: url(../imagenes/planes/mancuerna-sport-connection-icon.png) no-repeat left center;
	padding-left: 40px;
	text-align: justify;
	margin-right:15px;
}


/***********************************************************/
/*****************SUPLEMENTOS DEPORTIVOS *******************/
/***********************************************************/

#descripcionsuplementos{
	min-height:950px;
	/*background: url(../imagenes/suplementos-deportivos-aragon-venta-sc.jpg) no-repeat center;*/
	background: url(../imagenes/venta-suplementos-deportivos-aragon.jpg) no-repeat center;
	background-size: cover;
}

.cajacentro{
	width:95%;
	max-width: 1100px;
	margin:auto;
	padding:100px 0;
}
#descripcionsuplementos h2{
	font-family: 'Anton', sans-serif;
	color: #FFFFFF;
	font-size: 30px;
	margin:80px 6px 20px 6px;
}
#descripcionsuplementos h2 span{
	display:block;
	color:#d90430;	
}
#descripcionsuplementos p{
	width:50%;
	display:block;
	color: #FFFFFF;
	line-height:22px;
	text-align: justify;	
}
.abajo{
	width: 47px;
	display: block;
	margin:30px 6px;		
}
#descripcionsuplementos h3{
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size: 22px;
}
#descripcionsuplementos h3 span{
	display:block;
	color:#d90430;	
}

/*************************************/
#cajalomasvendido{
	display: flex;
	flex-direction:row;
	flex-wrap:wrap;
}

#cajalomasvendido a{
	width:25%;
	padding:15px;		
}

#cajalomasvendido a figure img{
		width:100%;
		height:auto;
		display:block;	
}

#cajalomasvendido a div{
	background:#ce032f;
	padding: 10px 0;		
}

#cajalomasvendido a div h2{
	text-align:center;
	color:#ffffff;	
}

#cajalomasvendido a div p{
	text-align:center;
	color:#ffffff;
}

/*************************************/

#cajaproyectos{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;	
}
		
.proyectos{
	width:33.33%;
	position:relative;
	overflow:hidden;			
}
	
	
.proyectos img{
	width:100%;
	height:auto;
	display:block;			
}
		
.proyectos div{
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.90);
	position:absolute;
	left:0;
	top:101%;
	padding-top:80px;
	transition:all 0.5s;	
		
}
		
.proyectos:hover div{
	top:0;				
}
		
.proyectos div h2{
	text-align:center;
	color:#ce032f;				
}
		
.proyectos div p{
	text-align: justify;
	color:#FFFFFF;
	font-size:16px;				
}
	
.proyectos div a{
	width:200px;
	heigh:45px;
	display:block;
	background:#ce032F;
	text-align:center;
	color:#FFFFFF;
	line-height:45px;
	margin:15px auto;
	font-family: 'Oswald', sans-serif;
	font-size:16px;
}	

/***********************************************************/
/*************** VENTA EQUIPO DE GIMNASIO  *****************/
/***********************************************************/	

#ventaequipo{
	min-height: 950px;
	background: url(../imagenes/venta-equipo-gimnasios-aragon.jpg) no-repeat center;
	background-size: cover;
}

#ventaequipo h2{
	font-family: 'Anton', sans-serif;
	color: #FFFFFF;
	font-size: 30px;
	margin:80px 6px 20px 6px;
}

#ventaequipo h2 span{
	display:block;
	color:#d90430;	
}

#ventaequipo p{
	width:50%;
	display:block;
	color: #FFFFFF;
	line-height:22px;
	text-align: justify;	
}

#ventaequipo h3{
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size: 22px;
}

#ventaequipo h3 span{
	display:block;
	color:#d90430;	
}

/***************************************************/
/*********** DISEÑO BOLSA DE TRABAJO  **************/
/***************************************************/

.cajaproyectos{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items: center;
	background:#EDEDED;
	}
	
.imgizq{
	width:55%;
	}

.txtder{
	width:45%;
	padding:5%;

	
	}
.imgder{
	width:55%;	
	}

.txtizq{
	width:45%;
	padding:5%;	
	}
	
.cajaproyectos img{
	width:100%;
	height:auto;
	display:block;
	}

.cajaproyectos ul{
	margin:15px 6px;
	padding:0;
	list-style:none;
	display:flex;
	flex-direction:row;
	}

.cajaproyectos ul li{
	margin-right:6px;	
}

.cajaproyectos ul li a{
	display:block;
	background:#396fb1;
	color:#fff;	
	padding: 15px 30px;
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	transition:all 0.5s;	
	}
	
.cajaproyectos ul li a:hover{
	background:#0d3d8d;
	color:#fff;	
	}

.cajaproyectos ol{
	margin:5px 0px;
	padding:0;
	}
	
.cajaproyectos ol li{
	list-style: outside;
	margin-left:30px;
	text-align:justify;
	font-size:16px;
	color:#787878;
	
	}	

.cajaproyectos p{
	text-align:justify;
	font-size:16px;
	color:#787878;	
	}

.cajaproyectos article h2{
	font-family: 'Roboto Slab' serif;
	background: url("../imagenes/linea-puntos.png") no-repeat center bottom;
	padding-bottom: 30px;
	margin-bottom: 25px;	
}

.cajaproyectos article h2 span{
	font-size: 38px;
	display: block;
	line-height: 35px;	
}

.cajaproyectos article h3{
	font-size:20px;	
	}


/***********************************************************/
/********************** ESTILOS 1024PX *********************/
/***********************************************************/
@media only screen and (max-width:1024px){
	
	/***********************************************************/
	/******** ESTILOS ACTIVIDADES BENEFICIOS 1024***************/
	/***********************************************************/
	
	.atencionsport p{	
	font-size:25px;
	}
	
	
	/***********************************************************/
	/*********** SUPLEMENTOS DEPORTIVOS ************************/
	/***********************************************************/
	
	
	.proyectos div p{	
	font-size:14px;				
	}
	
	.proyectos div{	
	padding-top:50px;		
	}

	
}
/***********************************************************/
/********************** ESTILOS 800PX  *********************/
/***********************************************************/
@media only screen and (max-width:800px){
	/***********************************************************/
	/********************* CABECERA 800PX  *********************/
	/***********************************************************/
	#cabecera{
		padding:5px 10px;
		background:rgba(0,0,0,0.8)	;
	}
	#cajalogomenu figure{
		order:2;	
	}
	#mmovil{
		order:1;
		display: block;
		width: 50px;
		height: 50px;
		border: 1px solid #ce032f;
		line-height: 50px;
		text-align: center;
		color: #ce032f;
		font-size:26px;
		cursor: pointer;	
	}
	#mmovil:hover{
	border: 1px solid #fff;
	color: #fff;		
	}
	#menu{
		width: 100%;
		position: absolute;
		left: -100%;
		top: 70px;
		background:#ce032f;
		transition:all 0.5s;	
	}
	#menu ul{
	flex-direction: column;
	justify-content: flex-start;	
	}
	#menu ul li a{
		width: 100%;
		padding: 0 20px;
		line-height: 45px;
		transition: all 0.5s;
		border-bottom: 1px solid #FF4F56;	
	}
	#menu ul li a:hover{
		background: #000;	
	}
	
	/***********************************************************/
	/*********************   INICIO 800PX  *********************/
	/***********************************************************/
	
	#inicio{
		height: 750px;		
	}
	#txtbienvenida h1{
		font-size: 50px;	
	}
	#txtbienvenida h2{
		font-size: 22px;	
	}
	
	/***********************************************************/
	/************* SPORT CONNECTION 800PX  *********************/
	/***********************************************************/
	
	#sportconnection p{
		width:90%;
		margin:auto;
	}
	
	/***********************************************************/
	/************* CAJA INFORMATIVA 800PX  *********************/
	/***********************************************************/				
	#cajaInformativa a{
		padding-top:40px;	
		}
		
	/***********************************************************/
	/***************** TESTIMONIOS 800px    ********************/
	/***********************************************************/
	.cajatitulosnegro h2{
		font-size:24px;			
	}
	.cajatitulosnegro p{
		font-size:24px;	
	}
	.txttesti figure{
		width:10%;
	}
	.txttesti figure img{
		width:100%;
		height:auto;
		display:block;	
	}
	.txttesti article{
		width:80%;	
	}
	.txttesti article h2{
		font-size:30px;	
	}
	
	/***********************************************************/
	/****************** PIE PAGINA 800px ***********************/
	/***********************************************************/

	#piecentro div{
	width:95%;
	padding: 10px;	
	margin: auto;
	}
	
	
	/***********************************************************/
	/**********  ACTIVIDADES DESCRIPCION 800px *****************/
	/***********************************************************/
	
	#actividades p{
	width:50%;	
	}	
	
	/***********************************************************/
	/********** ACTIVIDADES CLASES 800px ***********************/
	/***********************************************************/
	
	.actividadesport{
	width:100%;	
	}
	
	
	/***********************************************************/
	/******** ACTIVIDADES MATERIALGYM 800px ********************/
	/***********************************************************/	
	
	.materialsport{
	width:100%;	
	border-bottom:1px solid #a7a7a7;		
	}

	.ultimo{
	margin-bottom: 0px;		
	}	
	
	/***********************************************************/
	/***** ESTILOS ACTIVIDADES BENEFICIOS  800px  **************/
	/***********************************************************/
		
	.atencionsport{
		width:100%;
	}
		
	.atencionsport figure{
		width:100%;
		margin-top:30px;
	}	
			
	.atencionsport figure img{
		width:200px;
		height:200px;
		display:block;
		margin:auto;		
		border:3px solid #ce032f;
		line-height:120px;
		font-size:60px;
		border-radius:100%;	
		text-align:center;	
	}
	
	.atencionsport figure p{
		color: #fff;
		text-align: justify;
		background:#ce032f;
		font-size:30px;
		font-weight:bold;
		font-family: 'Oswald', sans-serif;
	}
	
	/***********************************************************/
	/****  ESTILOS NOSOTROS GIMNASIO SC VALORES  800px  ********/
	/***********************************************************/

	.objetivos{
	width:30%;	
	}
	
	/***********************************************************/
	/******************  ESTILOS GALERIAS  800px  **************/
	/***********************************************************/
	
	#cajagalerias a{
		width: 50%;	
	}
	
	/***********************************************************/
	/**************** CAJA HORARIOS 800px  *********************/
	/***********************************************************/
	.cajadia{
		width:100%;		
	}
	

	
	
	/***********************************************************/
	/**************** PLANES Y MEMBRESIAS 800px  ***************/
	/***********************************************************/
		
	
	.planes{
	width:50%;		
	min-height:580px;	
	}
	
	
	
	/***********************************************************/
	/*****************SUPLEMENTOS DEPORTIVOS 800px ************/
	/***********************************************************/

	
	#descripcionsuplementos p{
		width:60%;		
	}
	
	#cajalomasvendido a{
		width:50%		
	}
	
	.proyectos{
		width:50%;
	}
	
	/***********************************************************/
	/*****************BOLSA DE TRABAJO 800px *******************/
	/***********************************************************/
	
	.cajaproyectos{
		flex-direction:column;
		width:90%;
		margin:auto;
			}

	
	.cajaproyectos article h2 span{
		text-align: center;
	}
	
	.imgizq{
		width:100%;
		order:1;
		}

	.txtder{
		width:100%;
		padding:20px 5%;
		background: #EDEDED;
		order:2;
		}

	.imgder{
		width:100%;
		order:1;	
		}

	.txtizq{
		width:100%;
		padding:20px 5%;
		background:#EDEDED;
		order:2;	
		}
	


}
/***********************************************************/
/********************** ESTILOS 600PX  *********************/
/***********************************************************/
@media only screen and (max-width:600px){
	
}
/***********************************************************/
/********************** ESTILOS 533PX  *********************/
/***********************************************************/
@media only screen and (max-width:533px){
	
	/***********************************************************/
	/***************  HORARIOS DESCRIPCION    ******************/
	/***********************************************************/
	#descripcionhorarios p{
	width:100%;
	}	
	
	/***********************************************************/
	/**************** CAJA HORARIOS 533px  *********************/
	/***********************************************************/
	
	
	.cajadia h3{
		margin:0px;
	}
	
	.ultimosb{
	border-bottom: 0px;
}
}
/***********************************************************/
/********************** ESTILOS 480PX  *********************/
/***********************************************************/
@media only screen and (max-width:480px){
	
	/***********************************************************/
	/*********************   INICIO 480PX  *********************/
	/***********************************************************/
	#txtbienvenida{
		padding-top:180px;
	}	
	#inicio{
		height: 500px;		
	}
	#txtbienvenida h1{
		font-size: 35px;	
	}
	#txtbienvenida h2{
		font-size: 18px;	
	}	
	#sportconnection{
	background: none;
	}
	
	/***********************************************************/
	/************  CAJA INFORMATIVA 480PX  *********************/
	/***********************************************************/	
	
	#cajaInformativa{
		flex-direction:column;				
		}
		
	#cajaInformativa a{
		width:100%;
		border-bottom: 1px dashed #FFFFFF;	
		}
		
	#cajaInformativa div{
		width:100%;
		}
		
	#cajaInformativa div p{
		width:100%;
		}
	
	/***********************************************************/
	/****  ESTILOS NOSOTROS GIMNASIO SC VALORES  480px  ********/
	/***********************************************************/

	#nosotros{
		min-height:768px;
		background:rgba(0,0,0,1.00);
	}	
	
	#nosotros p{
		width:100%;		
	}
	
	.objetivos{
		width:100%;	
	}
		
		
	/***********************************************************/
	/**********  ACTIVIDADES DESCRIPCION 480px *****************/
	/***********************************************************/
	
	#actividades{
		min-height: 768px;
		background: rgba(0,0,0,1.00);	
	}

	#actividades p{
		width:100%;	
	}	
	
	/***********************************************************/
	/*******  ESTILOS ACTIVIDADES BENEFICIOS  480px*************/
	/***********************************************************/
		
	.atencionsport figure img{
		width:126px;
		height:126px;	
	}
	
	.atencionsport p{
		color: #fff;
		text-align: justify;
		background:#ce032f;
		font-size:26px;
		font-weight:bold;
		font-family: 'Oswald', sans-serif;
	}
	
	/***********************************************************/
	/*******  ESTILOS HORARIOS 480px  **************************/
	/***********************************************************/
	
	.cajadia{
	min-height:100px;
}

	
	/***********************************************************/
	/******************  ESTILOS GALERIAS  480px  **************/
	/***********************************************************/
	
	#descripciongaleria{
		min-height: 768px;
		background: rgba(0,0,0,1.00);
	}
	
	#descripciongaleria p{
		width:100%;	
	}

	#cajagalerias a{
		width: 100%;	
	}
	
	/***********************************************************/
	/**********  SERVICIOS DESCRIPCION 480px *****************/
	/***********************************************************/
	
	#cajaservicios{
		min-height: 768px;
		background: rgba(0,0,0,1.00);	
	}	
	
	#cajaservicios p{
		width:100%;	
	}	
	
	.atencionsportc p{
		font-size:18px;	
	}
	
	/***********************************************************/
	/*********************  CONTACTO  480px  *******************/
	/***********************************************************/
	#mapa iframe{
	margin-top:40px;
	width: 100%;	
	height:auto;	
	}	


	/***********************************************************/
	/****************** PLANES Y PROMOCIONES 480px**************/
	/***********************************************************/
	
	#cajaplanes p{
		width:100%;	
	}
	
	.planes{
		width:90%;
	}
	
	.cajatitulos h2{
		font-size:40px;	
	}
	
	#formaspago img{
	width:25%;	
	}
	
	/***********************************************************/
	/*****************SUPLEMENTOS DEPORTIVOS 480px **************/
	/***********************************************************/
	
	#descripcionsuplementos{
		background: rgba(0,0,0,1.00);		
	}	
	
	#descripcionsuplementos p{
		width:100%;		
	}
	
	.proyectos{
	width:100%;
	}	
	
	/***********************************************************/
	/******************* VENTA DE EQUIPO 480px *****************/
	/***********************************************************/	
	
	#ventaequipo p{
		width:100%;	
	}

	/***********************************************************/
	/***************** BOLSA DE TRABAJO  480px *****************/
	/***********************************************************/	
		
	#cajaproyectos ul{
		flex-direction:column;
	}

	#cajaproyectos ul li a{
		width:100%;
		margin-bottom:10px;
		text-align:center;		
	}
	
	.cajaproyectos article h2 span{
		font-size: 20px;
		font-weight: bold;
	}
	
	
	
}
/***********************************************************/
/********************** ESTILOS 360PX  *********************/
/***********************************************************/
@media only screen and (max-width:360px){
	
}